Subject: Re: TN Customer Complaint
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 8 Feb 2012 10:05:19 -0500

Since it is referring to "any goods...primarily for personal, family or household use", I do not think this would apply; since we are business to business.
Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Tuesday, February 07, 2012 4:48 PM
To: LLPS -Michael B 
Subject: Re: TN Customer Complaint

The only thing I see that may change things a bit would be giving our number in the first 25 seconds of the call and again before disconnecting?  Thoughts?

On Tue, Feb 7, 2012 at 4:08 PM, LLPS -Michael B <[email-masked]> wrote:

  Ryan,
  The attached is a memo regarding Tennessee robo-calls.  I do not see anything that would really cause us to change what we are currently doing.  Let me know if you see something that I may have missed.
  Thank you,
  Michael B
  LLPS

  From: Ryan Dooley 
  Sent: Monday, January 30, 2012 3:43 PM
  To: Mike 
  Subject: TN Customer Complaint

  Mike,

  This is the information we discussed on the phone today.  A TN customer stated we were in violation or verging on violating consumer laws.  The two statutes he referenced were:

  10762 B
  1096 B?

  Please let me know what you find.

  Thank you!